footer {
    min-height: 45px;
    color: #218681;
    background-color: #332e33;
    font-size: 0.5em;
    font-family: 'Lato', sans-serif;
    /*position: inherit;*/
    /*bottom: 0;*/
    width: 100%;
}

footer .row div {
    padding: 10px;
}



footer a {
    cursor: pointer;
}

@media all and (max-width: 768px) {


}